* {

	-webkit-user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-drag: none;
}
body {
    margin: 0;
    padding: 0;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
	overflow: hidden;
}

.photo-container {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
	opacity: 0.4;
}

.photo-container img {
    height: 250px; 
    filter: drop-shadow(0 0 10px white);
    border-radius: 10px; 
}
#date-picker {
	margin: 20px;
	padding: 0;
	display: grid;
	
    border: 1px solid;
	border-color: #ccc;
	border-radius: 4px; 
	background-color:#1a1a1a;
}
.horizontal-shake {
  animation: horizontal-shaking 0.35s;
}
@keyframes horizontal-shaking {
 0% { transform: translateX(0) }
 25% { transform: translateX(5px) }
 50% { transform: translateX(-5px) }
 75% { transform: translateX(5px) }
 100% { transform: translateX(0) }
}
.vertical-shake {
  animation: vertical-shaking 0.35s;
}
@keyframes vertical-shaking {
  0% { transform: translateY(0) }
  25% { transform: translateY(5px) }
  50% { transform: translateY(-5px) }
  75% { transform: translateY(5px) }
  100% { transform: translateY(0) }
}
form {
	margin:0;
	padding:0;
	display: flex;
}
.date-input {
    padding: 10px;
    font-size: 20px;
	color:white;
    width: 200px;
}

input {
  	color-scheme: dark;
}
.validate-date-picker {
	width:45px;
	background:none;
	border:none;
}
.error {
    color: red;
}
.fade-out {
    color: white;
}
.text-description{
	color:white;
	margin: 20px;
    display: flex;
    justify-content: center;
	align-items: center;
}
.text-description h2{
	color:white;
	font-family: 'Bradley Hand', serif;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	opacity: 0.8;
}